Subject: Ticket Assigned - Re: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:39:28 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear shoemart,

I want to cancel my order because of suddenly got a transfer letter to
other Division. so tomorrow morning I have to leave

I'm very sorry for disturbing you..

On Wed, Apr 8, 2020, 8:48 PM SHOEMART <[email-masked]> wrote:

> Order number 6479107924 has been shipped.
> 
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157409312> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1157409312> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Women
> <https://www.shoemartstores.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Men
> <https://www.shoemartstores.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Girls
> <https://www.shoemartstores.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Boys
> <https://www.shoemartstores.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Accessories
> <https://www.shoemartstores.com/sa/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.shoemartstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Sunil KumarYadav, products from order number 6479107924
> <https://www.shoemartstores.com/sa/en/my-account/order/6479107924?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is 45763146402.
> <https://www.aramex.com/express/track.aspx/45763146402?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *SUNIL KUMAR YADAV*
> 95 Saudi Arabia
> ABDUL RAHMAN AL-OTAISHAN & SONS GROUP CO. LLC
> KHONAINI PETROLEUM -54
> Jubail, Saudi Arabia
> Mobile: +966 508952430
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88887003383720200408
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.shoemartstores.com/sa/en/p/159246041?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Skechers Men's Textured Slip On Walking Shoes *
> Color: Black
> Size: 41
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/ShoeMartGulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/ShoeMartMENA>
>
> Reach out in 140 characters! We are *@ShoeMartMENA*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day.
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.shoemartstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.shoemartstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/666836